@charset "utf-8";
/* CSS Document */

body {
	padding: 0;
	margin: 0;
}

body {
	background-image: url(images/mainbg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #000;
}

body {
	font-family: Georgia, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	line-height: 18px;
}

#wrapper {
	width: 985px;
	margin: 0 auto;
	background-repeat: repeat-y;
	position: relative;
}

#wrapper #header {
	height: 192px;
	position: relative;
	background-image: url(images/mainbg.jpg);
	background-repeat: repeat-x;
}
#wrapper #header #logo {
	position: absolute;
	left: 0px;
	top: 45px;
	}

#wrapper #contentmain {
	float: right;
	width: 646px;
	-moz-border-radius: 1em;
    border-radius: 1em;
	background-color: #ced1d7;	
	padding: 15px;
	margin-bottom: 25px;
	border: 1px #fff solid;
}

#wrapper #leftmenu {
	float: left;
	width: 292px;
	-moz-border-radius: 1em;
    border-radius: 1em;
	background-color: #333333;	
}

#wrapper .clear {
	clear: both;
}
#wrapper #leftmenu #leftbottom {
	padding: 0;
	margin: 0;
	background-color: #e9eaee;
}
#wrapper #content {
	margin-top: 25px;
	position: relative;
}

#calculator {
	color: #fff;
	padding: 10px;
	background-color: #000;
	-moz-border-radius: 10px;
    border-radius: 10px;
	clear: both;
	background: #000 url(images/bgcalc.jpg);
}

#adcopy {
	margin-top: 10px;
	color: #000;
	padding: 10px;
	background-color: #fff;
	-moz-border-radius: 10px;
    border-radius: 10px;
	clear: both;
}


#adcopy2 {
	color: #000;
	padding: 10px;
	background-color: #fff;
	-moz-border-radius: 10px;
    border-radius: 10px;
	clear: both;
}

#map {
	margin-top: 15px;
	color: #fff;
	padding: 10px;
	background-color: #000;
	-moz-border-radius: 10px;
    border-radius: 10px;
	clear: both;
}

#topmenu {
	background-image: url(images/topmenu_05.png);
	background-repeat: repeat-x;
	width: 985px;
	top: 150px;
	position: absolute;
}

#footer {
	text-align: center;
	padding: 10px;
	color: #fff;
	height: 25px;
	background-image: url(images/footer.png);
	background-repeat: repeat-x;
}

.myButtonLink {
	display: block;
	width: 272px;
	height: 171px;
	background: url(images/needqualified.png) bottom;
	text-indent: -99999px;
}
.myButtonLink:hover {
	background-position: 0 0;
}

.myButtonLink2 {
	display: block;
	width: 305px;
	height: 81px;
	background: url(images/calcbutton.png) bottom;
	text-indent: -99999px;
}
.myButtonLink2:hover {
	background-position: 0 0;
}


h4 {
	font-size: 24px;
	padding: 0;
	margin: 10px 0 0 0;
	color:#F00;
	font-weight: normal;
	}

h3 {
	font-size: 24px;
	padding: 0;
	margin: 10px 0 0 0;
	color: #090;
	font-weight: normal;}

h5 {
	font-size: 24px;
	padding: 0;
	margin: 10px 0 0 0;
	color: #ffcc00;
	font-weight: normal;
}

h6 {
	font-size: 24px;
	padding: 0;
	margin: 10px 0 0 0;
	color: #090;
	font-weight: normal;}

/***** Sidebar & Sidebar-Alt ********************/

#sidebar {
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	color: #555555;
	font-size: 11px;
	margin: 0;
	padding: 0;
	display: inline;
	}
	
#sidebar-alt {
	width: 150px;
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	}

.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
	float: left;
	}
	
.content-sidebar-sidebar #sidebar-alt {
	float: right;
	}

#sidebar .widget, #sidebar-alt .widget {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	}
	
#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a {
	color: #333333;
	font-size: 12px;	font-family: Georgia, Arial, Tahoma, Verdana;
font-weight: bold;
	margin: 0;
	padding: 0;
	}
	
#sidebar h2 a:hover, #sidebar-alt h2 a:hover {
	color: #CF152A;
	text-decoration: none;
	}

#sidebar h4, #sidebar-alt h4 {
	color: #fff;	font-family: Georgia, Arial, Tahoma, Verdana;
	font-size: 18px;
	font-weight: normal;
	margin: 20px 0 0 0;
	padding: 0;
	}
	
#sidebar .widget p, #sidebar-alt .widget p {
	margin: 0;
	padding: 0;
	}
	
#sidebar .textwidget p, #sidebar-alt .textwidget p {
	margin: 0;
	padding: 10px 10px 0 10px;
	}

#sidebar img, #sidebar a img, #sidebar-alt img, #sidebar-alt a img {
	border: none;
	margin: 0;
	padding: 0;
	}

#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt ol {
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 0;
	}

#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol {
	margin: 0;
	padding: 0;
	}

#sidebar li, #sidebar-alt li {
	margin: 0;
	padding: 0;
	}
	
#sidebar li a, #sidebar li a:visited, #sidebar-alt li a, #sidebar-alt li a:visited {
	color: #555555;
	font-size: 12px;
	text-decoration: none;
	}
	
#sidebar li a:hover, #sidebar-alt li a:hover {
	color: #CF152A;
	text-decoration: none;
	}

/***** Sidebar(s) Tag Cloud ********************/

#sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div {
	padding: 10px 10px 0 10px;
	}
	
/***** Sidebar(s) Category Dropdown ********************/
	
#cat {
	background: #F7F7F7;
	color: #333333;
	font-size: 12px;
		margin: 10px 0 0 10px;
	padding: 3px;
	display: inline;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
	
#sidebar #cat {
	width: 278px;
	}
	
#sidebar-alt #cat {
	width: 128px;
	}

/***** Sidebar(s) Featured Post/Page ********************/

#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	clear: both;
	}
	
#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {
	margin: 0;
	padding: 10px 9px 5px 0;
	border-bottom: 1px solid #1a1a1a;
	overflow: auto;
	}
	
#sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
#sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img {
	background: #FFFFFF;
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

/***** Sidebar(s) User Profile ********************/

#sidebar .user-profile , #sidebar-alt .user-profile {
	overflow: auto;
	}

#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {
	background: #F7F7F7;
	float: left;
	margin: 0;
	padding: 4px;	
	border: 1px solid #E6E6E6;
	}
	
#sidebar .user-profile p, #sidebar-alt .user-profile p {
	margin: 0;
	padding: 10px 10px 0 10px;
	}

#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {
	margin: 0;
	padding: 0 0 10px 10px;
	}
	
#sidebar A:link {text-decoration: none; color: #fff;}
#sidebar A:visited {text-decoration: none; color: #fff;}
#sidebar A:active {text-decoration: none; color: #fff;}
#sidebar A:hover {text-decoration: none; color: #ccc;}
	
A:link {text-decoration: none; color: #990000;}
A:visited {text-decoration: none; color: #990000;}
A:active {text-decoration: none; color: #990000;}
A:hover {text-decoration: none; color: #cc0000;}